:root {
    --product-variations-item-width: 56px;
    --product-variations-item-panel-height: 100px;
    --product-variations-item-panel-width: 100px;
}
.product-variations {

}
.product-variations .product-variations-title {
    color: #959595;
    font-size: 18px;
    line-height: 28px;
}
.product-variations .product-variations-title strong {
    color: #3D3B36;
}
.product-variations .product-variations-slider {
    overflow: hidden;
}
.product-variations .product-variations-slider:not(.loop-centered) {
    padding: 10px 0;
}
.product-variations .product-variations-slider.loop-centered {
    padding: 17px 0 0;
}
.product-variations .product-variations-slider:not(.swiper-initialized) .product-variations-list {
    gap: 12px;
}
.product-variations .product-variation-item {
    height: auto;
    width: var(--product-variations-item-width);
    border: 1px solid;
    border-radius: 2px;
    aspect-ratio: 4/5;
    overflow: hidden;
}
.product-page.type-panel .product-variations .product-variation-item {
    align-items: unset;
    justify-content: unset;
    height: var(--product-variations-item-panel-height);
    width: var(--product-variations-item-panel-width);
    aspect-ratio: 1;
}
.product-variations .product-variation-item:not(.selected) {
    border-color: transparent;
}
.product-variations .product-variation-item.selected {
    border-color: var(--color-11);
}
.product-variations .product-variation-picture {
    overflow: hidden;
}
.product-variations .product-variation-picture img {
    object-fit: cover;
    object-position: center;
}

@media (max-width: 767px) {
    :root {
        --product-variations-item-width: 56px;
        --product-variations-item-panel-height: 100px;
        --product-variations-item-panel-width: 100px;
    }

    .product-variations .product-variations-slider-wrapper {
        margin: 12px 0 0;
    }
    .product-variations .product-variations-slider:not(.loop-centered) {
        padding: 10px var(--container-padding);
    }
    .product-variations .product-variations-slider.loop-centered {
        padding: 0;
    }
    .product-variations .product-variations-arrow {
        position: absolute;
        top: 0;
        bottom: 0;
        height: 32px;
        width: 32px;
        margin: auto 0;
        padding: 8px;
        z-index: 1;
    }
    .product-variations .product-variations-arrow.prev {
        left: 0;
    }
    .product-variations .product-variations-arrow.next {
        right: 0;
    }

    @media (max-width: 374px) {
        :root {
            --product-variations-item-width: 56px;
        }

        .product-page .product-information-proof-item {
            min-height: 50px;
            height: auto;
        }
    }
}
@media (min-width: 768px) {
    .product-variations .product-variations-arrow {
        display: none;
    }
}